LH_TESTROOT(1)

NAME
lh_testroot - ensure that a system is built as root

SYNOPSIS
lh_testroot [live-helper options]

DESCRIPTION
lh_testroot simply checks to see if you are root. If not, it exits with an error. Debian Live images must currently be built as real root, fakeroot(1) or sudo(8) does not work.

SEE ALSO
live-helper(7)

This program is a part of live-helper.

BUGS
Report bugs against live-helper <http://packages.qa.debian.org/live-helper>.

HOMEPAGE
More information about the Debian Live project can be found at <http://debian-live.alioth.debian.org/> and <http://wiki.debian.org/DebianLive/>.

AUTHOR
live-helper was written by Daniel Baumann <daniel@debian.org> for the Debian project.